Subject: East Africa
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 19:22:23 -0700 (PDT)

Jeff,
 
Mona Yousry and I are both sending you seperate messages regarding Mr. Larry Robinson.  I have known Larry for 30 years.  I spent 3 years in Tanzania with Larry and his father when I was 16 years old.  My father was the only M.D. at an 80 bed hospital 40 miles north of Kigoma, Tanzania.
 
Larry is assisting the Maasai tribes in Tanzania by installing solar powered water pumps.  Larry is looking for creative ways to fund the solar projects, which are obviously energy related.  Larry has access to various tribal art works that could be imported back to the states as well as offering unique safaris into areas of East Africa that are not on the map so to speak.  The trading of art or safaris for solar resources seems to some how fit a model that you are an expert in.  Namely trading.  
Based on what I have read about you, your interest in dangerous and thrilling adventures combined with your access to financial or energy related solutions and knowing Larry, a truly one of a kind human being, would you be willing to start a dialog with him?  
I asked Larry to write something about himself and life in Africa.  I am attaching it as is, for your review.  
 
Best Regards,
Jonathan
 
Lawrence Robinson: Born in Congo, Central Africa, 1952.  
My father was born in Zimbabwe, Africa. My parents and grandparents were Missionaries. My grandparents went to Africa from California in 1912 and are both buried in Africa. I was raised in very remote areas of the Belgian Congo and from an early age spent lots of time in the African Bush. This was a time to learn many of the secrets necessary to survive the African bush and love it. I had the opportunity to study and learn animal behavior in ways that most experts only dream about. Some of my greatest memories are from times I would take a pocket full of salt with my rifle and go into the bush for 10 days to 2 weeks at a time, sometimes totally alone. It was also a time to learn about the African people and their languages and cultures. As time passed and Independence swept the Continent, I saw Zaire, the great land where I was born, turn into a blood bath. I learned more about the most savage creature of! all. As I saw men slaughter men, women, and children, I understood better how organized and balanced nature really is. I am a U.S. Citizen and Resident in Tanzania, East Africa. I am tri-lingual and understand three other African languages. I have an FAA Commercial Pilots license. Educated in Cape Town, South Africa, Singapore, Beirut, Lebanon, Michigan, and California. Have two B.S. degrees. One in Agriculture and one in Industrial Education. Have traveled around the world many times. My longest overland trip was from Germany to Cape Town driving my own Toyota Land Cruiser. This was a 10 month journey of over 30,000 miles. Crossing the Sahara Desert and the Kalahari Desert before a GPS was available was indeed a great adventure. From 1985 to 1992 I owned and operated my own Import Export Company in Central Africa called "Malaika Zaire".  Presently I am Managing Director and Chairman of the Board of "Solar Universal Network" - a Californian Non-profit Organization, 501! (c)3. Solar Universal Network is also established in Tanzania as an International NGO since 1995. S.U.N.'s primary focus is to establish safe, permanent, water supplies for communities in Tanzania using alternative energy. An example of our work is at Sukenya, Northern Tanzania where we are pumping approximately 12,000 gallons of water per day from 250 feet deep for the Maasai Community using only Solar Energy. This system has been operating for a year now with outstanding success. When necessary, we also use UV Water Purification Units powered by Solar Energy to purify any contamination which may exist in water supplies.  One of the areas we are now working in is located in Northern Tanzania just South of the Kenya boarder and just East of the Serengeti National Park. This is considered Maasai Land and is fascinating country. Each year hundreds of thousands Wilderbeasts migrate south through this area to give birth to their young in the Southern plains of the Serengeti! . The great migration is considered one of natures last unmatched marvels on earth. This is the time when the predators like lions, leopards, cheetah, and hyena are roaming the area. There are also heards of Cape Buffalo, Elephant, and many types of antelope and zebra. Because of the Community Development that S.U.N. has done in this area, we have an exceptional opportunity to hike, camp, and hunt with the Maasai in this location. I have personally been within 10 yards of a lion and his kill while on foot with a Maasai warrior and only a spear in hand.  Tanzania is also the land of Mt. Kilimanjaro, Serengeti National Park, Ngorongoro Crater, Lake Victoria, and Zanzibar Island.
Jonathan Thomas
PlugN2 Device Networks
619-917-1221

Get your FREE download of MSN Explorer at http://explorer.msn.com